.App {
    text-align: center;
    display: flex;
    flex-direction: row;
}

.cities-list {
    display: flex;
    max-width: fit-content;
    min-width: 370px;
    flex-direction: column;
    padding-left: 10px;
    padding-top: 20px;
    overflow: auto;
}

div .cities-list nav {
    display: flex;
    align-items: center;
}

div .cities-list nav button {
    width: 48px;
    min-width: 48px;
    max-width: 48px;
}

.input {
    flex: 1;
}

.iconButton {
    padding: 10px;
}

.divider {
    height: 28px;
    margin: 4px;
}

.control-panel {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.main-page-shell {
    display: flex;
    flex-direction: row;
    height: inherit;
}

.favoreds-information {
    margin: 10px 15px;
    width: 100%;
}

div.favoreds-information > div {
    margin: 10px 0;
}

